
 @media(max-width:1366px){
     .popup-bottom-content-left {
         padding: 50px 0 !important;
    }
     .modal-content {
         width:65% !important;
    }
     
	.detail-name,.detail-name-right
	{
		font-size:17px !important;
	}
	.popup
	{
		padding:30px 0px !important; 
	}
	
}
 @media (max-width: 1200px){
     .modal-content {
         width: 80% !important;
    }
     .popup-bottom-content-left {
         padding: 50px 0 !important;
    }
     
     .contact-left {
         margin-top:58px !important;
    }
     .about-left {
         width:45% !important;
    }
     .about-right {
         width:55% !important;
    }
     .about-right .about2 {
         max-width: 75% !important;
    }
     .about-right .about1 {
         right: 210px !important;
         max-width: 55% !important;
    }
     .text-heading:after {
         margin-left: -200px !important;
         margin-top: -150px !important;
    }
}
 @media(max-width:990px){
	 .eye-bg{
		 transform: translateY(140px) !important;
	 }
     .modal-content {
         width: 90% !important;
    }
     .popup {
         padding:15px 0px !important;
    }
     .onlyone #pop-details-head {
         font-size: 20px !important;
    }
    
     .detail-name,.detail-name-right {
         font-size: 16px !important;
    }
     .overlay-text {
         width: 100% !important;
    }
     .contact-left {
         width: 100%;
         position:relative;
    }
	.heading-contact:before{
	    top: 50% !important;
		right: 50% !important;
		margin-top: -66px !important;
		margin-right: -65px !important;
		transform: translate(0%,0%) !important; 
		float: none !important;
  
}
     .nav>li {
         padding-left: 18px;
    }
     .con-left{
         margin-right: auto !important;
         margin-left: auto !important;
         padding-bottom:20px !important;
    }
     .contact-left {
         margin-top:0px !important;
    }
     .contact-main-container {
         position: relative;
         padding-top: 0px !important;
    }
     .contact-form {
         width: 100% !important;
    }
     .overlay-text {
         float: right;
         width: 100%;
         padding:0;
         background: #fff;
         box-shadow:none;
    }
     .somesection {
         margin-top: 0px !important;
         transform: translateY(0%);
    }
     .heading-contact, .btn1{
         text-align:center !important;
         float:none !important;
    }
  
     .address-grids {
         margin:0px !important;
    }
     .contact-left h5 {
         margin-bottom:2%!important;
         margin-top: 0%!important;
    }
     .cat-left, .cat-right ,.about-left ,.about-right{
         width:100% !important;
         margin-left:auto !important;
         margin-right:auto !important;
    }
     .cat-right {
         padding: 0px 0px 80px !important;
    }
     .cat-text p {
         padding-top: 10px;
         padding-bottom: 30px;
    }
     .cat-left img{
         margin:0px auto !important;
    }
     .cat-bg{
         margin-left:-275px !important;
    }
	.mission-control-list {
		padding:0px !important;
	}
     .footer-main-container {
         padding: 30px 0;
         font-size: 14px;
    }
     .about-left .text-heading ,.about-left .text-sub-heading{
         text-align: center !important;
         padding-top: 20px !important;
         padding-bottom: 0px !important;
    }
     .heading {
         padding:0px 0px 0px!important;
    }
     .about-inner, .mission-main-container{
         padding: 0px 30px !important;
    }
     .mission {
         padding-top:10px;
    }
     .aboutus {
         padding: 10px 0 20px !important;
    }
     .bg-container span {
         font-size:35px !important;
    }
     .bg-container h1 {
         font-size:56px !important;
    }
     .square {
         height: 275px !important;
    }
     .nav-tabs{
         display:flex !important;
         justify-content:center !important;
         float:none;
    }
     
     .text-heading:after {
         margin-left: -190px !important;
         margin-top: -110px !important;
    }
     .about-right .about1 {
         right: 250px !important;
    }
     .about-right-img {
         margin-right: 40px !important;
         margin-top:20px !important;
    }
}
 @media (max-width: 768px) {
     .footer-left {
         float: left;
         text-align: center;
         display: inline-block;
         width: 100%;
         margin: 25px 0;
    }
     .footer-right {
         text-align: center;
         display: inline-block;
         float: right;
         width: 100%;
         padding: 0px 0 0 0;
    }
     .heading h1{
         font-size:35px !important;
    }
    
	.onlyone #pop-details-head {
		 
		 border-bottom: none !important;
	}
	#acc-head
	{
		 border-bottom: none !important;
	}
	
}
 @media (max-width: 767px) {
     .navbar-brand {
         width:180px !important;
    }
     .bg-container {
         padding-left:20px !important;
    }
     .navbar-default .navbar-toggle {
         margin-right:30px !important;
    }
     .heading-product {
         padding: 40px 20px !important;
    }
     .navbar-header{
         margin-bottom:10px;
    }
     .navbar-nav {
         text-align: center;
    }
     .nav>li {
         padding-left:0px !important;
    }
     .services {
         padding-top:60px;
    }
	.bg{
		    background-image: url(../img/hero-bg-mobile.jpg) !important;
			height: 75%;
			background-position: 50% 50%;
			background-repeat: no-repeat;
			background-size: cover;
			margin-top: 60px;
	}
	.bg-container span {
     text-shadow: rgb(255, 255, 255) 3px 0px 0px, rgb(255, 255, 255) 1.87565px 0.989616px 0px, rgb(255, 255, 255) 1.51033px 1.9177px 0px, rgb(255, 255, 255) 0.92676px 2.72656px 0px, rgb(255, 255, 255) 0.16121px 2.36588px 0px, rgb(255, 255, 255) 0.26129px 2.79594px 0px, rgb(255, 255, 255) 0.282949px 2.98998px 0px, rgb(255, 255, 255) -0.712984px 2.93594px 0px, rgb(255, 255, 255) -1.66459px 2.63719px 0px, rgb(255, 255, 255) -2.51269px 3.11229px 0px, rgb(255, 255, 255) -3.20457px 2.39389px 0px, rgb(255, 255, 255) -3.69721px 1.52664px 0px, rgb(255, 255, 255) -3.95997px 0.56448px 0px, rgb(255, 255, 255) -3.97652px -0.432781px 0px, rgb(255, 255, 255) -3.74583px -1.40313px 0px, rgb(255, 255, 255) -3.28224px -2.28625px 0px, rgb(255, 255, 255) -2.61457px -3.02721px 0px, rgb(255, 255, 255) -1.78435px -3.57996px 0px, rgb(255, 255, 255) -0.843183px -3.91012px 0px, rgb(255, 255, 255) 0.150409px -3.99717px 0px, rgb(255, 255, 255) 0.13465px -3.8357px 0px, rgb(255, 255, 255) 2.04834px -3.43574px 0px, rgb(255, 255, 255) 0.83468px -2.82216px 0px, rgb(255, 255, 255) 2.44477px -2.03312px 0px, rgb(255, 255, 255) 2.84068px -1.11766px 0px, rgb(255, 255, 255) 0.9978px -0.132717px 0px !important;
     opacity:0.8;
	 letter-spacing: 0.5px;
	}
}
 @media (max-width:700px) {
     .about-right-img {
         margin-right: 25px !important;
         margin-top: 20px !important;
    }
     .mission-control-list {
         flex-direction: column !important;
    }
     .services {
         padding-top:50px !important;
    }
     .bg-container h1{
         font-size:40px !important;
    }
     .bg-container span {
         font-size: 30px !important;
    }
     .square {
         width: 100% !important;
         height:450px !important;
         border-right:none !important;
    }
     .gameboard{
         padding: 0px 100px !important;
    }
     .tab-content {
         margin: 0px 0px;
    }
     .row-02-media{
         display:none !important;
    }
     .row-02 .square-18{
         border-bottom: 1px solid #dcdcdc !important;
    }
     .popup-bottom-content-left,.popup-bottom-content-right {
         width:100% !important;
    }
     .popup-bottom-content-left {
         padding: 10px 0 !important;
    }
	.onlyone #pop-details-head {
		position: relative !important;
		border-bottom: none;
		margin-top:20px;
	}
     
	#gallery-modal .modal-dialog {
		height: auto !important;
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 25px;
		overflow-y: auto !important;
	}
	.heading-product h1,.heading h1,.heading-contact h1 {
		font-size: 35px !important;
	}
	 .eye-bg{
		 transform: translateY(225px) !important;
	 }
}
 @media (max-width:600px) {
   
     .nav-tabs{
         display:flex !important;
         justify-content:center !important;
         float:none;
         -webkit-flex-direction: column !important;
         flex-direction: column !important;
         align-items:center !important;
    }
     .popup-bottom-content-right {
         padding: 0 20px !important;
    }
   
     .about-right .about1 {
         right:180px !important;
    }
	  
	.contact-form {
		padding:0px 15px !important;
	}
	.text-heading:after {
		margin-left: -185px !important;
		margin-top: -135px !important;
	}
	.modal-content {
		width: 100% !important;
	}
	.modal-header .close
	{
		margin-top: -30px !important;
	}
	.gameboard {
		padding: 0px 50px !important;
	}
	.bg-container {
		position: absolute;
		display: block;
		overflow: visible;
		top: 20%;
	}
	.bg-container span {
		font-size: 25px !important;
		font-weight:650 !important;
	}
	.bg-container h1 {
		font-size: 34px !important;
		font-weight:650 !important;
	}
	.address-info p {
		font-size: 14px !important;
	}
}
 @media (max-width:500px){
   
   .about-right .about1 {
		right: 140px !important;
	}
	.about-right-img {
		margin-right:0px !important;
		margin-top: 0px !important;
	}
	 
	.text-heading:after {
		margin-left: -185px !important;
		margin-top: -140px !important;
	}
	.bg-container {
		position: absolute;
		display: block;
		overflow: visible;
		top: 19%;
	}
}
@media (max-width:400px){
   
   .about-right .about1 {
		right: 130px !important;
	}
	
	.text-heading:after {
		display:none !important;
	}
	.heading-logo,.see-all{
		float:none !important;
		display:flex;
		justify-content:center;
	}
	.see-all{
		padding-top:30px;
	}
	.bg-container {
		position: absolute;
		display: block;
		overflow: visible;
		top: 22%;
	}
	#owl-demo {
		padding: 0px 0px 15px !important;
		margin: 0px auto;
	}
	.gameboard {
		padding: 0px 30px !important;
	}
	.address-info p {
		font-size: 13px !important;
	}
}
@media (max-width:300px){
   
   .about-right .about1 {
		right: 75px !important;
	}
}